.mensaje{
    font-size: 4vw;
    text-align: center;
    width: 80%;
    font-weight: 600;
    margin-bottom: -4vw;
    margin-top: 1vw;
    line-height: 1.1;
    color: rgb(73, 73, 73);
}

@media (min-width:1100px){
    .mensaje{
        font-size: 30px;
        margin-bottom: 5px;
        margin-top: 15px;
    }
}